RADIFF2(1)

NAME
radiff2 - unified binary diffing utility

  SYNOPSIS

  DESCRIPTION
radiff2 implements many binary diffing algorithms for data and code. Count number of differences. Graphdiff code instead of data Do code diffing with all bytes instead of just the fixed opcode bytes Choose matching threshold for binary code diffing Use delta diffing (slower). Graph diff output of given symbol Output in radare commands as a binary patch. Calculate text distance from two files. Use physical addressing (io.va=0) Show version information. Show usage help message.

  SEE ALSO

  AUTHORS
pancake <pancake@nopcode.org>, nibble <nibble@develsec.org>